using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LevelLoader : MonoBehaviour {

	public string name;

	public void LoadLevel(string levelName){
		Application.LoadLevel (levelName);
	}

	public void QuitGame(){
		Application.Quit ();
	}

	public void URL(string url){
		Application.OpenURL (url);
	}
}
